{{<partials-page}} {{$head}} {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
    </noscript>
    {{/head}}
    {{$pageTitle}}
    {{#t}}pages.not-eligible.title{{/t}}
    {{/pageTitle}}
    {{$page-content}}

    <h1 class="govuk-heading-l">{{#t}}pages.not-eligible.subHeader{{/t}}</h1>
    <p class="govuk-body">{{#t}}pages.not-eligible.basedOFAnswer{{/t}}</p>
    <p class="govuk-body">{{#t}}pages.not-eligible.appService{{/t}}</p>
    <ul class="govuk-list govuk-list--bullet">
        <li>{{#t}}pages.not-eligible.liPaidImmigrat{{/t}}</li>
        <li>{{#t}}pages.not-eligible.liWorkHave{{/t}}</li>
        <li>{{#t}}pages.not-eligible.liworkaverage16{{/t}}</li>
    </ul>
    <p class="govuk-body">If you have any questions,
        <a href="/health/help/contact" target="_blank" class="govuk-link"
            id="contact-us-page-link">{{#t}}pages.not-eligible.contactUs{{/t}}</a>
    </p>

    <a href="{{startPageUrl}}" class="govuk-button" id="start-page-link">
        {{#t}}pages.not-eligible.butnName{{/t}}
    </a>
    {{>partials-session-timeout-popup}}
    {{/page-content}}
    {{/partials-page}}